body {
    font-family: 'Poppins', sans-serif;
}

.card {
    width: 300px;
    min-width: 300px;
    height: auto;
    background: #fff;
    border-radius: 30px;
    position: relative;
    z-index: 10;
    margin: 25px;
    min-height: 356px;
    transition: all .25s ease;
    box-shadow: 0 2px 4px 0 rgb(216 216 216);
    cursor: pointer;
}

.card:hover {
    transform: translate(0, -10px);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.07);
}

.card:hover .con-img {
    transform: translate(0, -15px);
}

.fa-heart:before {
    content: "\f004" !important;
    color: red;
}

.card i.fa {
    position: absolute;
    right: 0px;
    padding: 15px;
    font-size: 1.3rem;
}

.card i.fa:hover {
    color: red;
}

.card .con-text {
    padding: 20px;
}

p {
    font-size: .8rem;
    opacity: .6;
    margin-top: 10px;
}

.card .con-img {
    width: calc(100% - 60px);
    margin: 0px 30px;
    margin-top: -90px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .45s ease-out;
}

.card img {
    height: 300px;
}

.con-cards {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    overflow: auto;
    padding-top: 100px;
    padding-left: 60px;
    padding-right: 50px;
    scroll-behavior: smooth;
}

.con-cards::-webkit-scrollbar {
    height: 0px;
}

.con-cards::after {
    content: '';
    display: block;
    min-width: 20px;
    height: 100px;
    position: relative;
}

.btn {
    min-width: 60px;
    height: 60px;
    border-radius: 20px;
    background: #fff;
    border: 0px;
    outline: none;
    cursor: pointer;
    z-index: 200;
    margin: 10px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,.08);
    transition: all .25s ease;
}

.btn:hover {
    transform: translate(0, -10px);
    box-shadow: 0px 17px 35px 0px rgba(0,0,0,.07);
}

.btn i {
    font-size: 1.6rem;
}

.content {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f0f3f6;
    /* width: 100vw; */
    height: 100vh;
    overflow: hidden;
}

.content::after {
    content: '';
    left: 80px;
    height: 100%;
    position: absolute;
    width: 150px;
    z-index: 100;
    pointer-events: none;
    background: linear-gradient(90deg, rgb(242, 243, 248) 0%, rgba(242, 243, 248, 0) 100%);
}

.content::before {
    content: '';
    right: 80px;
    height: 100%;
    position: absolute;
    width: 150px;
    z-index: 100;
    pointer-events: none;
    background: linear-gradient(90deg, rgb(242, 243, 248, 0) 0%, rgba(242, 243, 248, 1) 100%);
}

#baguetteBox-overlay .full-image img {
    box-shadow: none !important;
}